Subject: Re: [PATCH net-next 0/2] net: dsa: hellcreek: Report tables sizes

From: Kurt Kanzenbach <[email-masked]>
Date: Mon, 01 Feb 2021 17:56:09 +0100

On Sun Jan 31 2021, Vladimir Oltean wrote:
> On Sat, Jan 30, 2021 at 02:59:32PM +0100, Kurt Kanzenbach wrote:
>> Florian, Andrew and Vladimir suggested at some point to use devlink for
>> reporting tables, features and debugging counters instead of using debugfs and
>> printk.
>> 
>> So, start by reporting the VLAN and FDB table sizes.
>
> I don't remember having suggested that, but nonetheless it doesn't seem
> like a bad idea.

If I remember correctly, you also mentioned to use devlink to dump the
databases via regions.

>
> By the way, your email landed in my spam folder, I just noticed the
> patches by accident on patchwork.
>
> Sorry, I am not competent enough in email headers to tell you the reason
> why gmail flagged you.
>
> 	Why is this message in spam?
> 	It is in violation of Google's recommended email sender guidelines.
>

Thanks. I'll look into my setup.

Thanks,
Kurt